shadcn-theme.css 1.3 KB

1234567891011121314151617181920212223242526272829303132333435363738394041424344454647
  1. @layer base {
  2. :root {
  3. --background: 339 49% 100%;
  4. --foreground: 339 66% 4%;
  5. --muted: 99 20% 93%;
  6. --muted-foreground: 99 9% 39%;
  7. --popover: 339 49% 100%;
  8. --popover-foreground: 339 66% 4%;
  9. --card: 339 49% 100%;
  10. --card-foreground: 339 66% 4%;
  11. --border: 339 7% 94%;
  12. --input: 339 7% 94%;
  13. --primary: 339 48% 41%;
  14. --primary-foreground: 0 0% 100%;
  15. --secondary: 99 48% 41%;
  16. --secondary-foreground: 0 0% 100%;
  17. --accent: 219 48% 41%;
  18. --accent-foreground: 0 0% 100%;
  19. --destructive: 19 85% 36%;
  20. --destructive-foreground: 0 0% 100%;
  21. --ring: 339 48% 41%;
  22. --radius: 0.5rem;
  23. }
  24. .dark {
  25. --background: 339 32% 4%;
  26. --foreground: 339 18% 99%;
  27. --muted: 99 20% 7%;
  28. --muted-foreground: 99 9% 61%;
  29. --popover: 339 32% 4%;
  30. --popover-foreground: 339 18% 99%;
  31. --card: 339 32% 4%;
  32. --card-foreground: 339 18% 99%;
  33. --border: 339 7% 12%;
  34. --input: 339 7% 12%;
  35. --primary: 339 48% 41%;
  36. --primary-foreground: 0 0% 100%;
  37. --secondary: 99 48% 41%;
  38. --secondary-foreground: 0 0% 100%;
  39. --accent: 219 48% 41%;
  40. --accent-foreground: 0 0% 100%;
  41. --destructive: 19 85% 53%;
  42. --destructive-foreground: 0 0% 0%;
  43. --ring: 339 48% 41%;
  44. }
  45. }